PowerCMS™

よくあるご質問

ホーム > よくあるご質問 > 個別機能について(プラグイン) > PowerSyncで同期するファイルが選択できない事象につい…

PowerSyncで同期するファイルが選択できない事象について

Movable Type 6.5.2 / 6.3.10 / Movable Type 7 r.4603 / Movable Type Premium 1.25 以上にアップグレードした環境で、PowerSync 1.30/1.24 以下のバージョンを利用されている場合に PowerSync で同期ファイルを選択できなくなる事象を確認しています。

PowerSync 1.31 / 1.25 以降のバージョンにアップデートをおこなうことで同期するファイルが選択できるよう事象が解消されます。

  
更新日
2020年10月22日

この質問の関連カテゴリー

参考/関連ページ

お問い合わせ

お問い合わせフォームがご利用できない場合は、以下のメールアドレスからも受け付けております。
contact@alfasado.jp

製品資料ダウンロード

パンフレットデータ、提案用資料などがダウンロードできます。